#Tue Jun 08 21:56:39 UTC 2021
And=i
Apply=Zastosuj
ApplyChangesToFilter=Zastosuj zmiany do filtr\u00f3w. 
Between=pomi\u0119dzy
Clear=Wyczy\u015b\u0107
ClearsAllFiltersOnVi=Czy\u015bci wszystkie filtry widocznych kolumn. Mo\u017cesz wcisn\u0105\u0107 [Shift-Del] w polu filtra.
SearchToggleColumnFilters=Prze\u0142\u0105cz filtry  kolumny. Aby ukry\u0107, naci\u015bnij [Esc] na  filtrze. 
ToggleColumnFilters=Prze\u0142\u0105cz filtry  kolumny. Aby ukry\u0107, naci\u015bnij [Esc] na  filtrze. 
comparator.date.0=po
comparator.date.1=przed
comparator.date.4=na
comparator.date.5=nie na
comparator.datetime.0=po
comparator.datetime.1=przed
comparator.datetime.4=na
comparator.datetime.5=nie na
comparator.decimal_rounded_to_two_places.0=&gt;
comparator.decimal_rounded_to_two_places.1=&lt;
comparator.decimal_rounded_to_two_places.2=&gt;\=
comparator.decimal_rounded_to_two_places.3=&lt;\=
comparator.decimal_rounded_to_two_places.4=&\#61;
comparator.decimal_rounded_to_two_places.5=&lt;&gt;
comparator.number.0=&gt;
comparator.number.1=&lt;
comparator.number.2=&gt;\=
comparator.number.3=&lt;\=
comparator.number.4=&\#61;
comparator.number.5=&lt;&gt;
comparator.time.0=po
comparator.time.1=przed
comparator.time.4=w
comparator.time.5=nie przy
